{% extends 'base.html' %}
{% load static %}
{% block content %}
    <div class="deletebutton text-center">
        <a href="deleteall" class="btn btn-info mb-2">Delete All</a>
    </div>
    <table class="table container">
        <thead>
            <th>Activity</th>
            <th>Date</th>
            <th>Time</th>
            <th>Place</th>
            <th>Category</th>
        </thead>
        <tbody>
            {% for i in activities %}
            {% if i.name == 'Anonymous' or i.email == 'Anonymous' %}
            <tr class="warning"> {% else %} <tr class="success">
                {% endif %}
                <td>{{ i.activity }}</td>
                <td>{{ i.date }}</td>
                <td>{{ i.time }}</td>
                <td>{{ i.place }}</td>
                <td>{{ i.category }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
{% endblock %}